@media (min-width: 768px) and (max-width: 979px) {
    #left-spray {
        margin-left: -455px;
    }

    #right-spray {
        margin-left: 255px;
    }

    header h1 {
        font-size: 28px;
    }

    #hurling-player {
        margin-left: -705px;
    }

    #football-player {
        margin-left: 360px;
    }

    nav#primary {
        width: 724px;
        margin-left: -186px;
    }

    a#header-logo > img {
        width: 75%;
    }

    a#header-logo {
        text-align: center;
    }

    header h3 {
        font-size: 24px;
        margin-right: 0;
    }

    #countdown .ticker {
        width: 55px;
        height: 45px;

        background: url("../img/countdown-ticker-small.png") no-repeat;
    }

    #countdown .ticker > .top-flap,
    #countdown .ticker > .bottom-flap {
        width: 54px;
        height: 21px;

        background: url("../img/countdown-ticker-top-small.png") no-repeat;
    }


    #countdown .ticker > .bottom-flap {
        top: 25px;
        background: url("../img/countdown-ticker-bottom-small.png") no-repeat;
    }

    #countdown .ticker > .ticker-text {
        margin-top: 13px;
        font-size: 24px;
    }

    #banner .ticker-label {
        width: 55px;
    }

    footer .nav-pills {
        margin-left: 20px;
    }

    #simplyzesty-credit {
        margin-left: 20px;
    }

    header {
        overflow: hidden;
    }

    #contact-coordinators tr th:nth-child(3),
    #contact-coordinators tr th:nth-child(4),
    #contact-coordinators tr td:nth-child(3),
    #contact-coordinators tr td:nth-child(4) {
        display: none;
    }
}

@media (max-width: 767px) {
    body {
        padding-left: 0;
        padding-right: 0;
        background-image: none;
    }
    
    header {
        margin-top: 40px;
    }

    a#header-logo {
        float: left;
        text-align: right;
        margin-right: 70px;
    }

    a#header-logo > img {
        width: 70%;
    }

    #content {
        margin: 10px;
    }

    #left-spray {
        margin-left: -333px;
        top: -50px;
    }
    
    #right-spray {
        margin-left: 0;
        background: url('../img/header-right-spray-phone.png');
        height: 343px;
        width: 334px;
        top: -50px;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar .navbar-inner {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: 0;
        background: #dbdbdb;
    }

    .navbar .navbar-inner a.brand {
        color: #106281;
    }

    .navbar .btn-navbar {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: 0;
        background: transparent;
    }

    .navbar .btn-navbar .icon-bar {
        background: #ffffff;
    }

    .navbar .nav > li.divider {
        height: 1px;
        background: #bfbfbf;
        border-bottom: 1px solid #eee;
    }

    #contact-coordinators tr th:nth-child(3),
    #contact-coordinators tr th:nth-child(4),
    #contact-coordinators tr td:nth-child(3),
    #contact-coordinators tr td:nth-child(4) {
        display: none;
    }

    #save-modal {
        width: 95%;
        margin-left: 0;
        position: absolute;
    }

    footer ul#sponsors {
        width: 300px;
        margin: 0 auto 10px;
        text-align: center;
        background: url('../img/footer-divider-phone.png') no-repeat top center;
    }

    footer ul#sponsors li {
        display: inline-block;
        width: 55px;
        margin-right: 5px;
    }

    footer ul#sponsors li:last-child {
        margin-right: 0;
    }

    footer #footer-phone {
        padding: 20px 10px;
        background: #dbdbdb;
        box-shadow: inset 0 2px 3px rgba(0,0,0, 0.4);
    }

    footer #footer-phone a {
        color: #10607F;
        font-weight: bold;
    }

    #main {
        min-height: 0;
    }

    #content {
        margin: 0;
    }

    #mobile-banner h5 {
        margin-top: 30px;
    }
}

@media (max-width: 480px) {
    #left-spray {
        top: 0;
        margin-left: -200px;
    }

    #right-spray {
        top: 0;
        margin-left: 134px;
    }

    a#header-logo {
        text-align: left;
        width: 120px;
        margin-right: 0;
    }

    a#header-logo > img {
        margin-left: 10px;
    }

    header {
        margin-top: 0;
        padding-top: 40px;
        overflow: hidden;
    }

    #mobile-banner img {
        width: 90px;
        margin-right: 10px;
        margin-top: -20px;
    }

    #mobile-banner h5 {
        color: #0A495F;
        margin-top: 40px;
        margin-bottom: 0px;
    }

    #mobile-banner > a:hover {
        text-decoration: none;
    }

    #mobile-banner .cul-btn {
        font-size: 60%;
        line-height: 1.8em;
        padding: 0 3px;
        border: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin: 0;
    }
}